h1{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:21px;
	line-height:22px;
	font-weight:normal;
	margin-top:0px;
	}
	
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:normal;
	margin-bottom:0px;
	margin-top:0px;
	}
	
	
p{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	line-height: 16px;
	margin-top:0px;
	}
	
ul {
	list-style-image:url(images/bullet.gif);
	font-size: 12px;
	margin-left: 16px;
	line-height: 16px;
	
}
	
	
a:link { color:#8CA2B0; text-decoration: underline; }
a:visited { color:#8CA2B0; text-decoration: underline; }
a:hover { color:#FFFFFF; text-decoration: none; }
a:active { color:#FFFFFF; text-decoration: none; }

.subnav {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:5px;
	}
	
.nav {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	margin-bottom:0px;
	}
	
	
a.nav:link { color:#8CA2B0; text-decoration: none; }
a.nav:visited { color:#8CA2B0; text-decoration: none; }
a.nav:hover { color:#FFFFFF; text-decoration: none; }
a.nav:active { color:#FFFFFF; text-decoration: none; }

a.subnav:link { color:#8CA2B0; text-decoration: none; }
a.subnav:visited { color:#8CA2B0; text-decoration: none; }
a.subnav:hover { color:#FFFFFF; text-decoration: none; }
a.subnav:active { color:#FFFFFF; text-decoration: none; }



body {
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background-color:#FFFFFF;
	font-size:12px;
	padding:0;
	margin:0px;
	marginwidth:0;
	marginheight:0;
	overflow:-moz-scrollbars-vertical;
	}
	
.smallprint {
	color:#8CA2B0;
	font-size:10px;
	}
	
.projecttitle {
	font-size:16px;
	margin-top:0px;
	margin-bottom:3px;
	}
	
.bigger {
	font-size:16px;
	margin-top:15px;
	margin-bottom:5px;
	}
	
.testimonial {
	color:#8CA2B0;
	font-size:16px;
	margin-right:25px;
	}
	
.payoff{
	margin-bottom:0px;
	}
	
.footer {
	color:#999999;
	font-size:10px;
	}
	
a.footer:link { color:#999999; text-decoration: underline; }
a.footer:visited { color:#999999; text-decoration: underline; }
a.footer:hover { color:#999999; text-decoration: none; }
a.footer:active { color:#999999; text-decoration: none; }

input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background: #114460;
	border: 1px solid #FFFFFF;
	font-weight: normal;
	padding: 2px;
}

.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background: #114460;
	border: 1px solid #FFFFFF;
	font-weight: normal;
}

.removecheckboxstyle {
	border: none;
	background-color: transparent;
}


input:focus, select:focus, checkbox:focus, textarea:focus {
	color: #000000;
	background: #EEEEEE;
}